/*********************************************
                  TAGS GENERICAS 
*********************************************/
body { 
	background:none;
	background-image:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 11px
	
	
	}

h2{
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFFFFF;
	}
	

h3{
	padding:0;
	margin:0;
	font-size:11px;
	color:#FFFFFF;
	display:inline;
	font-weight:normal;
	
	}
	

/*********************************************
                  TOPO 
*********************************************/
#topoLoginNovo{
	background-image: url(../../../images/novo/skinAzul/login/login_fundo_cima.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	height:200px;
	text-align:center;
	
	    
}

#meioLoginNovo{
	background-image: url(../../../images/novo/skinAzul/login/login_menu.jpg);
	background-repeat: repeat-x;
	background-position: center;
	background-color:#D5D5D5;
	display:block;
	overflow: hidden;
	
	

	
	    
}
#rodapeLoginNovo{
	background-image: url(../../../images/novo/skinAzul/login/login_fundo_baixo.jpg);
	background-repeat: repeat-x;
	height:250px;
	text-align:center;
	
	    
}
#tecnologia{
	text-align:center;
	
	
	    
}